Bug 229843 - RFE: please upgrade to wxMaxima-0.7.1 in FC6
Summary: RFE: please upgrade to wxMaxima-0.7.1 in FC6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wxMaxima   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: http://wxmaxima.sourceforge.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 19:14 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-24 19:06:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-02-23 19:14:53 UTC
Description of problem:
Currently Fedora Core 6 uses wxMaxima-0.7.0a. It can be upgraded to 0.7.1

Version-Release number of selected component (if applicable):
wxMaxima-0.7.0a-3.fc6

Comment 1 Rex Dieter 2007-02-23 19:20:32 UTC
sure, np.

Hmm.... I'm supposed to be emailed when they make new releases, but I hadn't
seen anything, so thanks for the heads-up.

Comment 2 petrosyan 2007-02-24 19:06:54 UTC
fixed in wxMaxima-0.7.1-2.fc6


Note You need to log in before you can comment on or make changes to this bug.